html body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  --sp-header-height: clamp(64px, 18vw, 92px);
}

html body [class*=" c1"], html body [class*=" c2"], html body [class*=" c3"], html body [class*=" c4"], html body [class*=" c5"], html body [class*=" c6"], html body [class*=" c7"], html body [class*=" c8"], html body [class*=" c9"], html body [class^=c1], html body [class^=c2], html body [class^=c3], html body [class^=c4], html body [class^=c5], html body [class^=c6], html body [class^=c7], html body [class^=c8], html body [class^=c9] {
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
}

#root {
  position: relative;
}

.header_container {
  width: 100%;
  display: flex;
  padding: 0 5% 0 2%;
  align-items: center;
  background-color: #fff;
  transition: transform 0.3s ease;
}
.header_container .header_logo {
  width: 147px;
}
.header_container .header_logo img {
  width: 117px;
  height: auto;
}
@media (min-width: 1024px) {
  .header_container .header_logo img {
    width: 147px;
  }
}
.header_container .header_logo img {
  display: block;
}
.header_container .header_menu {
  margin-left: auto;
}
.header_container .pc_menu {
  display: none;
}
.header_container .sp_menu {
  display: block;
}
.header_container .sp_menu .sp_menu_icon {
  cursor: pointer;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.header_container .sp_menu .sp_menu_icon img {
  position: absolute;
  transition: opacity 0.3s ease;
  width: 100%;
  height: auto;
  display: block;
}
.header_container .sp_menu .sp_menu_icon .icon_close {
  opacity: 0;
}
@media (min-width: 1024px) {
  .header_container .pc_menu {
    display: flex;
    flex-wrap: wrap;
    column-gap: 32px;
    row-gap: 3px;
    justify-content: flex-end;
  }
  .header_container .pc_menu a {
    color: #463D38;
  }
  .header_container .sp_menu {
    display: none;
  }
}

.header_sp_menuarea {
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 999;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}
.header_sp_menuarea .sp_menu {
  display: flex;
  flex-direction: column;
}
.header_sp_menuarea .sp_menu a {
  padding: 15px 20px;
  border-bottom: 1px solid #ddd;
  color: #463D38;
  text-align: center;
  text-decoration: none;
}
.header_sp_menuarea .sp_menu a div p {
  font-weight: 500;
}
@media (min-width: 1024px) {
  .header_sp_menuarea {
    display: none !important;
  }
}

body.is-fixed .header_container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}
body.is-fixed .header_sp_menuarea {
  position: fixed;
}

body.nav-open .header_container .sp_menu_icon .icon_open {
  opacity: 0 !important;
}
body.nav-open .header_container .sp_menu_icon .icon_close {
  opacity: 1 !important;
}
body.nav-open .header_sp_menuarea {
  display: block !important;
  max-height: 600px !important;
}

@media (min-width: 1024px) {
  .main_container {
    overflow: hidden;
  }
}
.main_container .mainvisual {
  position: relative;
  overflow: hidden;
  height: calc(95vh - var(--sp-header-height));
  height: calc(95svh - var(--sp-header-height));
}
.main_container .mainvisual .mv_pc_images {
  display: none;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main_container .mainvisual .mv_sp_images {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main_container .mainvisual .mv_pc_images img,
.main_container .mainvisual .mv_sp_images img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.8s ease;
  will-change: opacity;
}
.main_container .mainvisual .mv_pc_images img.is-active,
.main_container .mainvisual .mv_sp_images img.is-active {
  opacity: 1;
}
.main_container .mainvisual .mainvisual_sp {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.main_container .mainvisual .mainvisual_pc {
  display: none;
  width: 100%;
  max-width: 1920px;
  height: auto;
}
.main_container .mainvisual .mainvisual_text {
  position: absolute;
  bottom: 11%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
}
.main_container .mainvisual .mainvisual_text .main_copy,
.main_container .mainvisual .mainvisual_text .sub_copy {
  white-space: nowrap;
}
.main_container .mainvisual .mainvisual_text .main_copy {
  font-family: "Cormorant Infant", serif;
  font-size: 3.0625rem;
  font-weight: 400;
  letter-spacing: 0.04em;
}
.main_container .mainvisual .mainvisual_text .sub_copy {
  font-family: "Shippori Mincho", serif;
  font-size: 1.125rem;
  font-weight: 600;
  letter-spacing: 0.04em;
}
@media (min-width: 1024px) {
  .main_container .mainvisual {
    height: auto;
    overflow: visible;
  }
  .main_container .mainvisual .mv_pc_images {
    display: block;
    aspect-ratio: 1920/990;
  }
  .main_container .mainvisual .mv_sp_images {
    display: none;
  }
  .main_container .mainvisual .mainvisual_sp {
    display: none;
  }
  .main_container .mainvisual .mainvisual_pc {
    display: block;
  }
  .main_container .mainvisual .mainvisual_text {
    left: 5.5%;
    transform: translateX(0);
    bottom: 15%;
  }
  .main_container .mainvisual .mainvisual_text .main_copy {
    font-size: clamp(4rem, 6vw, 8.125rem);
  }
  .main_container .mainvisual .mainvisual_text .sub_copy {
    font-size: clamp(0.9375rem, 1.4vw, 1.875rem);
  }
  .main_container .mainvisual .mainvisual_text .sub_copy br {
    display: none;
  }
}

@media (prefers-reduced-motion: reduce) {
  .main_container .mainvisual .mv_pc_images img,
  .main_container .mainvisual .mv_sp_images img {
    transition: none;
  }
  .main_container .mainvisual .mv_pc_images img:not(:first-child),
  .main_container .mainvisual .mv_sp_images img:not(:first-child) {
    display: none;
  }
  .main_container .mainvisual .mv_pc_images img:first-child,
  .main_container .mainvisual .mv_sp_images img:first-child {
    opacity: 1;
  }
}
.main_footer .footer_contact {
  background-color: #6B8375;
  padding: 80px 0;
}
.main_footer .footer_contact .footer_contact_title {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  column-gap: 14px;
}
.main_footer .footer_contact .footer_contact_title .footer_contact_main {
  display: block;
  background-color: #AB9B6D;
  font-size: 1.25rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  padding: 3px 10px;
  border-radius: 4px;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_contact_title .footer_contact_main {
    font-size: 1.75rem;
  }
}
.main_footer .footer_contact .footer_contact_title .footer_contact_sub {
  font-size: 1.625rem;
  font-family: "Cormorant Infant", serif;
  font-weight: 700;
}
.main_footer .footer_contact .footer_contact_maincopy {
  color: #fff;
  font-size: 2.125rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  text-align: center;
  margin: 25px 0;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_contact_maincopy {
    font-size: 3.75rem;
  }
  .main_footer .footer_contact .footer_contact_maincopy br {
    display: none;
  }
}
.main_footer .footer_contact .footer_contact_subcopy {
  color: #fff;
  text-align: center;
  line-height: 2.3;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_contact_subcopy {
    font-size: 1.25rem;
  }
  .main_footer .footer_contact .footer_contact_subcopy br {
    display: none;
  }
}
.main_footer .footer_contact .footer_contact_button {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 30px 0;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_contact_button {
    flex-direction: row;
    justify-content: center;
    column-gap: 30px;
    max-width: 1294px;
    margin: 30px auto;
    flex-wrap: wrap;
    padding: 0 15px;
  }
}
.main_footer .footer_contact .footer_contact_button a {
  background-color: #fff;
  width: 90%;
  margin: 0 auto;
  max-width: 400px;
  display: flex;
  padding: 18px 15px;
  align-items: center;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_contact_button a {
    margin: 0;
    padding: 22px 15px;
  }
}
.main_footer .footer_contact .footer_contact_button a .footer_contact_icon {
  width: 64px;
}
.main_footer .footer_contact .footer_contact_button a .footer_contact_icon img {
  width: 35px;
  height: auto;
}
.main_footer .footer_contact .footer_contact_button a .footer_contact_text {
  flex: 1;
  text-align: center;
  font-size: 1.375rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  color: #463D38;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_contact_button a .footer_contact_text {
    font-size: 1.5rem;
  }
}
.main_footer .footer_contact .footer_address {
  text-align: center;
  color: #fff;
  line-height: 2.3;
}
@media (min-width: 1024px) {
  .main_footer .footer_contact .footer_address br {
    display: none;
  }
}
.main_footer .footer_menu_area {
  display: flex;
  justify-content: center;
  padding: 35px 0;
}
.main_footer .footer_menu_area .footer_menu_list {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
@media (min-width: 768px) {
  .main_footer .footer_menu_area .footer_menu_list {
    flex-direction: row;
    column-gap: 25px;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.main_footer .footer_menu_area .footer_menu_list a {
  text-align: center;
  font-weight: 500;
  color: #463D38;
}
.main_footer .copyright_area {
  text-align: center;
  background-color: #AB9B6D;
  color: #fff;
  font-weight: 500;
  padding: 20px 0 90px 0;
  font-size: 0.625rem;
}
@media (min-width: 1024px) {
  .main_footer .copyright_area {
    padding: 20px 0;
  }
}

.home_main_image {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
}
.home_main_image img {
  width: 95.7%;
  max-width: 532px;
  height: auto;
  display: block;
}
@media (min-width: 768px) {
  .home_main_image img {
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .home_main_image img {
    margin: 0;
    width: 100%;
    max-width: 1064px;
  }
}
@media (min-width: 768px) {
  .home_main_image {
    max-width: 532px;
    margin: 0 auto 20px;
  }
}
@media (min-width: 1024px) {
  .home_main_image {
    display: block;
    width: 55.4%;
    margin: 0 auto;
    max-width: 1064px;
  }
}

.home_main_container .home_main_titlearea {
  display: flex;
  align-items: center;
  column-gap: 14px;
}
@media (min-width: 768px) {
  .home_main_container .home_main_titlearea {
    justify-content: center;
  }
}
@media (min-width: 1024px) {
  .home_main_container .home_main_titlearea {
    justify-content: start;
  }
}
.home_main_container .home_main_titlearea .home_main_jtitle {
  background-color: #AB9B6D;
  color: #fff;
  font-size: 1.25rem;
  letter-spacing: 0.04em;
  font-family: "Shippori Mincho", serif;
  padding: 2px 10px 3px 10px;
  border-radius: 4px;
  font-weight: 600;
}
@media (min-width: 1024px) {
  .home_main_container .home_main_titlearea .home_main_jtitle {
    font-size: 1.75rem;
    padding: 4px 10px 5px 10px;
  }
}
.home_main_container .home_main_titlearea .home_main_etitle {
  font-size: 1.625rem;
  letter-spacing: 0.04em;
  color: #AB9B6D;
  font-family: "Cormorant Infant", serif;
  font-weight: 700;
}
.home_main_container .home_main_maincopy, .home_main_container .home_main_maincopy2 {
  font-size: 2.125rem;
  color: #463D38;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
}
@media (min-width: 768px) {
  .home_main_container .home_main_maincopy, .home_main_container .home_main_maincopy2 {
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .home_main_container .home_main_maincopy, .home_main_container .home_main_maincopy2 {
    text-align: left;
    font-size: 3.75rem;
  }
}
.home_main_container .home_main_sub, .home_main_container .home_main_sub2, .home_main_container .home_main_sub3 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 2;
}
@media (min-width: 768px) {
  .home_main_container .home_main_sub, .home_main_container .home_main_sub2, .home_main_container .home_main_sub3 {
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .home_main_container .home_main_sub, .home_main_container .home_main_sub2, .home_main_container .home_main_sub3 {
    text-align: left;
    font-size: 1.25rem;
  }
}
.home_main_container .home_main_button {
  display: block;
  position: relative;
  background-color: #6B8375;
  color: #ffffff;
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  padding: 17px 100px 17px 15px;
}
.home_main_container .home_main_button::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 42px;
  height: 1px;
  background-color: #fff;
}

.home_requirements {
  background-image: url(https://ame-recruit.jp/system_panel/uploads/images/20260526111028773332.jpg);
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  padding: 80px 0;
}
@media (min-width: 1024px) {
  .home_requirements {
    padding: 158px 0 0 0;
    background-image: url(https://ame-recruit.jp/system_panel/uploads/images/20260526111022475973.jpg);
    background-size: cover;
  }
}
.home_requirements .home_main_container .home_main_titlearea {
  justify-content: center;
}
.home_requirements .home_main_container .home_main_maincopy {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 20px;
}
@media (min-width: 1024px) {
  .home_requirements .home_main_container .home_main_maincopy br {
    display: none;
  }
}
.home_requirements .home_main_container .home_main_sub, .home_requirements .home_main_container .home_main_sub2, .home_requirements .home_main_container .home_main_sub3 {
  display: flex;
  text-align: left;
  width: 90%;
  margin: 30px auto 0;
}
@media (min-width: 768px) {
  .home_requirements .home_main_container .home_main_sub, .home_requirements .home_main_container .home_main_sub2, .home_requirements .home_main_container .home_main_sub3 {
    justify-content: center;
    text-align: center;
    width: auto;
  }
}
@media (min-width: 1024px) {
  .home_requirements .home_main_container .home_main_sub, .home_requirements .home_main_container .home_main_sub2, .home_requirements .home_main_container .home_main_sub3 {
    margin: 30px 0 0 0;
  }
}
.home_requirements .home_main_button {
  width: 227px;
  margin: 36px auto 0;
}

.home_main_slider1,
.home_main_slider2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 40px 0 0 0;
  visibility: visible;
}
@media (min-width: 1024px) {
  .home_main_slider1,
  .home_main_slider2 {
    padding: 78px 0 160px 0;
  }
}
.home_main_slider1 .frame,
.home_main_slider2 .frame {
  position: relative;
  overflow: hidden;
}
.home_main_slider1 .slides,
.home_main_slider2 .slides {
  display: flex;
  align-items: stretch;
}
.home_main_slider1 .slide,
.home_main_slider2 .slide {
  position: relative;
  flex: 0 0 auto;
  width: 250px;
}
@media (min-width: 1024px) {
  .home_main_slider1 .slide,
  .home_main_slider2 .slide {
    width: 540px;
  }
}
.home_main_slider1 .slide img,
.home_main_slider2 .slide img {
  width: 100%;
  height: auto;
  padding: 0 10px;
  display: block;
}

.home_main_slider2 {
  padding: 40px 0 80px 0;
}
@media (min-width: 1024px) {
  .home_main_slider2 {
    padding: 80px 0 160px 0;
  }
}
@media (min-width: 1024px) {
  .home_main_slider2 .slide {
    width: 400px;
  }
}

.home_middle_area {
  background-color: #F6F5F1;
}

.home_main_side {
  width: 90%;
}
@media (min-width: 1024px) {
  .home_main_side {
    margin-top: 0;
    width: 44.6%;
  }
}
.home_main_side .home_main_container {
  width: 100%;
  max-width: 643px;
  margin: 55px auto 0;
}
@media (min-width: 768px) {
  .home_main_side .home_main_container {
    width: 75%;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .home_main_side .home_main_container {
    width: 75%;
    margin: 0 0 0 10%;
  }
}
.home_main_side .home_main_container .home_main_maincopy {
  margin-top: 25px;
  line-height: 1.5;
  font-size: 2.125rem;
}
@media (min-width: 1024px) {
  .home_main_side .home_main_container .home_main_maincopy {
    font-size: clamp(2.125rem, 3vw, 3.75rem);
    margin-top: 30px;
  }
}
.home_main_side .home_main_container .home_main_sub {
  margin-top: 25px;
  font-size: 1rem;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  .home_main_side .home_main_container .home_main_sub {
    font-size: clamp(1rem, 1.25vw, 1.25rem);
    margin-top: 30px;
  }
}
.home_main_side .home_main_container .home_main_button {
  margin-top: 30px;
}
@media (min-width: 1024px) {
  .home_main_side .home_main_container .home_main_button {
    margin-top: 40px;
  }
}
.home_main_side .home_main_container .home_main_jtitle {
  font-size: 1.25rem;
}
@media (min-width: 1024px) {
  .home_main_side .home_main_container .home_main_jtitle {
    font-size: clamp(1.25rem, 1.5vw, 3rem);
  }
}

.home_income {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 75px 0 35px 0;
}
@media (min-width: 1024px) {
  .home_income {
    flex-direction: row;
    padding: 160px 0 80px 0;
  }
}
.home_income .home_main_button {
  width: 250px;
  margin: 36px auto 0;
}

.home_workstyle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 75px 0 35px 0;
}
@media (min-width: 1024px) {
  .home_workstyle {
    flex-direction: row-reverse;
    padding: 160px 0 80px 0;
  }
}
.home_workstyle .home_main_image {
  justify-content: flex-end;
}
.home_workstyle .home_main_button {
  width: 250px;
  margin: 36px auto 0;
}

.home_interview {
  background-color: #fff;
  width: 100%;
  max-width: 1240px;
  margin: 80px auto 0;
}
@media (min-width: 1024px) {
  .home_interview {
    width: 64.5%;
  }
}
.home_interview .home_main_container {
  padding: 38px 0;
  width: 90%;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .home_interview .home_main_container {
    padding: 78px 0;
    width: auto;
  }
}
.home_interview .home_main_container .home_main_jtitle {
  letter-spacing: -0.04em;
}
@media (min-width: 1024px) {
  .home_interview .home_main_container .home_main_jtitle {
    letter-spacing: 0.04em;
  }
}
.home_interview .home_main_container .home_main_etitle {
  letter-spacing: 0;
}
@media (min-width: 1024px) {
  .home_interview .home_main_container .home_main_etitle {
    letter-spacing: 0.04em;
  }
}
.home_interview .home_main_container .home_main_titlearea {
  justify-content: start;
}
@media (min-width: 768px) {
  .home_interview .home_main_container .home_main_titlearea {
    justify-content: center;
  }
}
.home_interview .home_main_container .home_main_maincopy {
  margin-top: 20px;
  text-align: left;
}
@media (min-width: 768px) {
  .home_interview .home_main_container .home_main_maincopy {
    text-align: center;
  }
}
.home_interview .home_main_container .home_main_sub {
  margin-top: 20px;
  text-align: left;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .home_interview .home_main_container .home_main_sub {
    font-size: 1rem;
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .home_interview .home_main_container .home_main_sub {
    margin-top: 25px;
  }
}
.home_interview .home_main_container .home_main_button {
  width: 250px;
  padding: 17px 80px 17px 15px;
  margin: 25px auto 0;
}
@media (min-width: 1024px) {
  .home_interview .home_main_container .home_main_button {
    margin: 36px auto 0;
  }
}

.home_salon {
  position: relative;
  overflow: hidden;
  min-height: 100vh;
  min-height: 100svh;
  min-height: 100dvh;
  background-image: url(https://ame-recruit.jp/system_panel/uploads/images/20260526164935201691.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media (min-width: 1024px) {
  .home_salon {
    height: 100vh;
    height: 100svh;
    height: 100dvh;
    background-image: url(https://ame-recruit.jp/system_panel/uploads/images/20260526164740380880.jpg);
  }
}
.home_salon .home_main_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.home_salon .home_main_container .home_main_jtitle {
  font-size: 1.25rem;
}
@media (min-width: 1024px) {
  .home_salon .home_main_container .home_main_jtitle {
    font-size: clamp(1.25rem, 1.5vw, 3rem);
  }
}
.home_salon .home_main_container .home_main_etitle {
  color: #fff;
}
.home_salon .home_main_container .home_main_maincopy {
  color: #fff;
  text-align: center;
  margin-top: 25px;
}
@media (min-width: 1024px) {
  .home_salon .home_main_container .home_main_maincopy {
    font-size: clamp(1.25rem, 3.25vw, 3.75rem);
  }
}
.home_salon .home_main_container .home_main_sub {
  color: #fff;
  text-align: left;
  font-size: 1rem;
  width: 90%;
  margin: 30px auto 0;
  line-height: 2;
}
.home_salon .home_main_container .home_main_sub br:nth-of-type(2) {
  display: none;
}
@media (min-width: 768px) {
  .home_salon .home_main_container .home_main_sub br:nth-of-type(2) {
    display: block;
  }
}
@media (min-width: 768px) {
  .home_salon .home_main_container .home_main_sub {
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .home_salon .home_main_container .home_main_sub {
    font-size: clamp(1rem, 1.25vw, 1.25rem);
    width: auto;
    line-height: 1.8;
    margin-top: 30px;
  }
}
.home_salon .home_main_container .home_main_button {
  width: 250px;
  margin: 36px auto 0;
  background-color: #fff;
  color: #463D38;
}
@media (min-width: 1024px) {
  .home_salon .home_main_container .home_main_button {
    margin: 40px auto 0;
  }
}
.home_salon .home_main_container .home_main_button::after {
  background-color: #463D38;
}

.home_about {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 75px 0 80px 0;
}
@media (min-width: 1024px) {
  .home_about {
    flex-direction: row;
    padding: 160px 0;
  }
}
@media (min-width: 1024px) {
  .home_about .home_main_image {
    width: 49.3%;
  }
}
@media (min-width: 1024px) {
  .home_about .home_main_side .home_main_container {
    width: 80.7%;
    max-width: 785px;
  }
}
.home_about .home_main_side .home_main_container .home_main_maincopy,
.home_about .home_main_side .home_main_container .home_main_maincopy2 {
  font-size: 2.125rem;
}
@media (min-width: 1024px) {
  .home_about .home_main_side .home_main_container .home_main_maincopy,
  .home_about .home_main_side .home_main_container .home_main_maincopy2 {
    font-size: clamp(2.125rem, 3vw, 3.75rem);
  }
  .home_about .home_main_side .home_main_container .home_main_maincopy br,
  .home_about .home_main_side .home_main_container .home_main_maincopy2 br {
    display: none;
  }
}
.home_about .home_main_side .home_main_container .home_main_sub {
  font-size: 1rem;
}
.home_about .home_main_side .home_main_container .home_main_sub br:nth-of-type(2) {
  display: none;
}
@media (min-width: 768px) {
  .home_about .home_main_side .home_main_container .home_main_sub br:nth-of-type(2) {
    display: block;
  }
}
@media (min-width: 1024px) {
  .home_about .home_main_side .home_main_container .home_main_sub br:nth-of-type(2) {
    display: none;
  }
}
@media (min-width: 1024px) {
  .home_about .home_main_side .home_main_container .home_main_sub {
    font-size: clamp(1rem, 1.25vw, 1.25rem);
  }
}
@media (min-width: 1024px) {
  .home_about .home_main_side {
    width: 50.7%;
  }
}
.home_about .home_about_buttonbox {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}
@media (min-width: 1024px) {
  .home_about .home_about_buttonbox {
    flex-direction: row;
  }
}
.home_about .home_about_buttonbox .home_main_button {
  width: 250px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .home_about .home_about_buttonbox .home_main_button {
    margin: 0;
  }
}

/* Follow Button */
.follow_button {
  position: fixed;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  z-index: 0;
  width: 100%;
}
@media (min-width: 1024px) {
  .follow_button {
    bottom: auto;
    left: auto;
    gap: 20px;
    width: auto;
    position: fixed;
    top: 30vh;
    right: 0;
    flex-direction: column;
    gap: 15px;
    z-index: 80;
  }
}
.follow_button a {
  display: flex;
  width: 25%;
  height: auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 8px 0;
  row-gap: 1px;
}
@media (min-width: 1024px) {
  .follow_button a {
    width: 334px;
    height: 80px;
    border-radius: 9999px 0 0 9999px;
    align-items: center;
    justify-content: start;
    padding: 0 0 0 26px;
    flex-direction: row;
    position: relative;
    right: -247px;
    transition: right 0.3s ease-in-out;
  }
  .follow_button a:hover {
    right: 0;
  }
}
.follow_button a img {
  width: 29px;
  height: auto;
  position: relative;
}
@media (min-width: 1024px) {
  .follow_button a img {
    left: 7px;
    width: 30px;
  }
}
.follow_button a.button_line {
  background-color: #6B8375;
  position: relative;
}
.follow_button a.button_line .button_line_text {
  color: #fff;
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .follow_button a.button_line .button_line_text {
    width: 30px;
    height: 30px;
    background-color: #fff;
    color: #6B8375;
    font-size: 0.625rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
    position: absolute;
    top: 0;
    left: -2%;
  }
}
.follow_button a.button_line .button_line_pctext {
  display: none;
  width: 250px;
  margin-left: 30px;
  font-size: 1.375rem;
  letter-spacing: 0.04em;
  color: #fff;
}
@media (min-width: 1024px) {
  .follow_button a.button_line .button_line_pctext {
    display: block;
  }
}
.follow_button a.button_mail {
  background-color: #AB9B6D;
}
.follow_button a.button_mail .button_mail_text {
  color: #fff;
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .follow_button a.button_mail .button_mail_text {
    display: none;
  }
}
.follow_button a.button_mail .button_mail_pctext {
  display: none;
  width: 250px;
  margin-left: 30px;
  font-size: 1.375rem;
  color: #fff;
}
@media (min-width: 1024px) {
  .follow_button a.button_mail .button_mail_pctext {
    display: block;
  }
}
.follow_button a.button_tel {
  background-color: #6B8375;
}
.follow_button a.button_tel .button_tel_text {
  color: #fff;
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .follow_button a.button_tel .button_tel_text {
    display: none;
  }
}
.follow_button a.button_tel .button_tel_pctext {
  display: none;
  width: 250px;
  margin-left: 30px;
  font-size: 1.375rem;
  letter-spacing: 0.04em;
  color: #fff;
}
@media (min-width: 1024px) {
  .follow_button a.button_tel .button_tel_pctext {
    display: block;
  }
}
.follow_button a.button_ig {
  background-color: #AB9B6D;
}
.follow_button a.button_ig .button_ig_text {
  color: #fff;
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .follow_button a.button_ig .button_ig_text {
    width: 250px;
    margin-left: 30px;
    font-size: 1.375rem;
    letter-spacing: 0.04em;
  }
}

